  body 
  {
    background-image: url("../imagenes/unnamed.jpg");
    background-color: transparent;
    
  }

  .item
  {
      padding: 10px;
      border: 1px  #ecf0f1 solid;
  }


    /* --------------------------------------------------------------------------------------------------------------*/
  .contenedor
  {
      display: grid;
      grid-template-rows: 100px 1fr 150px;
      grid-template-columns: 200px 1fr;

      grid-gap: 0px;
      height: 100vh;

      grid-template-areas:"cabecera cabecera"
                          "contenido contenido"
                          "pie pie";
  }

  .cabecera
  {
      grid-area: cabecera;
  }

  .izquierdo
  {
      grid-area: izquierdo;
  }

  .contenido
  {
      grid-area: contenido;
  }

  .pie
  {
      grid-area: pie;
  }

  /* --------------------------------------------------------------------------------------------------------------*/

  .container h4, h5{
      font-weight: bold;
      text-align: center;
    
    }

    
.carousel {
  position:absolute;
  top:0;    
}
.navbar {
  position:absolute;
  z-index:10;
  width:100%;
}
  /* --------------------------------------------------------------------------------------------------------------*/

form {
    margin: 0 auto;
    margin-top: 1px;
    background: #fff;
    border-radius: 3px;
    padding: 15px;
    border: 1px  #ecf0f1 solid;
    width: 400px;
    
    
}
 
label {
    color: #555;
    display: inline-block;
    margin-left: 18px;
    padding-top: 10px;
    font-size: 14px;
  }
  

  p a {
      font-size: 11px;
      color: rgb(23, 11, 160);
      float: left;
      padding-left: 15px;
      -webkit-transition: all .4s ease;
      -moz-transition: all .4s ease;
      transition: all .4s ease;
  }
  
  p a:hover {
      color: #555;
  }

  input[type=text],
  input[type=fecha],
  input[type=name],
  input[type=password],
  input[type=dirc],
  input[type=number],
  input[type=phone],
  input[type=email] {
      color: #777;
      padding-left: 20px;
      margin: 10px;
      margin-top: 12px;
      margin-left: 18px;
      width: 80%;
      border: 1px solid #c7d0d2;
      border-radius: 2px;
      box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
      -webkit-transition: all .4s ease;
      -moz-transition: all .4s ease;
      transition: all .4s ease;
  }

  input[type=text]:hover,
  input[type=name]:hover,
  input[type=fecha]:hover,
  input[type=password]:hover,
  input[type=dirc]:hover,
  input[type=number]:hover,
  input[type=phone]:hover,
  input[type=email]:hover {
      border: 1px solid #b6bfc0;
      box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 5px #f5f7f8;
  }
  
  input[type=text]:focus,
  input[type=name]:focus,
  input[type=fecha]:focus,
  input[type=password]:focus,
  input[type=dirc]:focus,
  input[type=number]:focus,
  input[type=phone]:focus,
  input[type=email]:focus {
      border: 1px solid #a8c9e4;
      box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
  }

  input[type=asunto]{
      color: #777;
      padding-left: 20px;
      margin: 10px;
      margin-top: 12px;
      margin-left: 18px;
      width: 90%;
      border: 1px solid #c7d0d2;
      border-radius: 2px;
      box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
      -webkit-transition: all .4s ease;
      -moz-transition: all .4s ease;
      transition: all .4s ease;
  }

  input[type=asunto]:hover{
      border: 1px solid #b6bfc0;
      box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 5px #f5f7f8;
  }
  
  input[type=asunto]:focus{
      border: 1px solid #a8c9e4;
      box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
  }

.btnnuevo, .btngrabar, .btnconsultar, .btneliminar, .btnLogin {
    float: center;
    margin-right: 20px;
    margin-top: 20px;
    width: 110px;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: rgb(13, 73, 177);
    background-image: -moz-linear-gradient(top left 90deg, #acd6ef 0%, #6ec2e8 100%);
    background-image: linear-gradient(top left 90deg, #acd6ef 0%, #6ec2e8 100%);
    border-radius: 10px;
    border: 1px solid #66add6;
    cursor: pointer;
}



/* --------------------------------------------------------------------------------------------------------------*/
/*Modal ventana flotante de registro*/
.modal-contenido{
  width: 50%;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 1px;
	background: #fff;
  }

#vmodal { 
  background-color: rgba(0,0,0,.8);
  position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    opacity:0;
    pointer-events:none;
    transition: all 1s;

}
#vmodal:target{
  opacity:1;
  pointer-events:auto;
  display:flex;
  align-items:center;
  justify-content:center;
  left:0;
}
.cerrar{
  background: #8ed0fa;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.cerrar:hover { background: #a3e6f1; }

/* --------------------------------------------------------------------------------------------------------------*/
/*PIE DE PAGINA*/
.contenedorfooter {
  width:100%;
  height: 140px;
	overflow: hidden;
	background: #07ac4d;
	margin-bottom:0;
}

.footer_copy {
	font-size:15px;
	font-family:"Nexa";
	font-weight:bold;
	color:white;
	text-align: right;
	padding-right: 10px;
	padding: 15px;
	z-index:1000;
}

footer p{
  font-size:20px;
	font-family:"Nexa";
	font-weight:bold;
  color:white;
}


footer a{
  font-size:16px;
	font-family:"Nexa";
	font-weight:bold;
	color:white;
}

.navbar-nav a{
  font-size:18px;
  font-family:"Nexa";
  font-weight:bold;
}

/* --------------------------------------------------------------------------------------------------------------*/
/*Galeria de Imagenes*/

.portfolio-item {
	margin-bottom: 25px;
}

#small {
  font-size:16px;
  font-family:"Nexa";
}